<style>

ie4.bug
{
    ie4: skips;
    the: first;
    named: style
}

BODY
{ 
  font-size: 11pt;
  font-family: arial, helvetica; 
}


H1
{ 
  font-weight: bold; 
  font-size: 16pt;
  font-family: arial, helvetica; 
}

H2
{ 
  font-weight: bold; 
  font-size: 14pt;
  font-family: arial, helvetica; 
}

H3
{ 
  font-weight: bold; 
  font-size: 12pt;
  font-family: arial, helvetica; 
}

H4
{ 
  font-weight: bold; 
  font-size: 12pt;
  font-family: arial, helvetica; 
  text-decoration:underline;
}

H5
{ 
  font-weight: bold; 
  font-size: 12pt;
  font-family: arial, helvetica; 
}

H6
{ 
  font-weight: bold;
  font-style: italic;
  font-size: 12pt;
  font-family: arial, helvetica; 
}

.N
{ 
  font-weight: bold; 
}

.W
{ 
  font-weight: bold; 
  color: black;
  background-color: red;
}

.C
{ 
  font-weight: bold; 
  color: black;
  background-color: yellow;
}

TABLE
{
border-style: solid;
border-color: gray;
border-width: thin;
}

UL {
	list-style : disc;
}

</style>

